DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPTIE...]
deja-dup --backup
deja-dup --restore [BESTANDEN…]
deja-dup --restore-missing MAP

DESCRIPTION
Déjà Dup is een simpel hulpmiddel om een back-up te maken. Het is simpel, hoewel het toch op de enige 'juiste manier' een back-up maakt (versleuteld, off-site en regelmatig) en maakt gebruik van het programma ´duplicity´.

OPTIONS

-h, --help
    Deze hulptekst tonen

--help-all
    Alle hulpteksten tonen

--help-gtk
    GTK+-options tonen

--version
    Versie tonen

--restore
    Herstel de aangegeven bestanden

--backup
    Onmiddellijk een back-up maken.

--restore-missing
    Verwijderde bestanden herstellen

--display=DISPLAY
    Te gebruiken X-display

SEE ALSO
duplicity(1)